fff=234.5;gg='Значение температуры = '
print(gg, fff)
print(gg, fff, sep='/')
print(gg, fff,sep='/',end='***'); print('____')

print(""" Здесь может выводиться
большой текст,
занимающий несколько строк""")
print("Здесь может выводиться",
    "большой текст,",
    "занимающий несколько строк")